header{

Width:100%;
padding-left:10px;
padding-top:10px;
font-family: 'Permanent Marker', cursive;
text-align:center;

}

a:link {

    color: black;
	text-decoration: none;
}

a:visited {

    color: black;
	text-decoration: none;
}

a:hover {

    color: black;
	text-decoration: underline;
}

#wrapper{

width:80%;
Margin-left:auto;
Margin-right:auto;

}

#content{


width:100%;
min-height:500px;
overflow: auto;
padding-left:10px;

}

ul
{
list-style-type: none;
float:left;
}

footer{

width:100%;

min-height:80px;
overflow: auto;
margin-top:25px;
padding-left:10px;

}

@font-face {
	font-family: 'Permanent Marker';
	font-style: normal;
	font-weight: 400;
	src: local('Permanent Marker'), local('PermanentMarker'), url(http://fonts.gstatic.com/s/permanentmarker/v5/9vYsg5VgPHKK8SXYbf3sMupm9E4gBdgiUiSJePew_SQ.woff) format('woff');
	}